.rs-contact {
  margin-top: 37px;
  padding-bottom: 128px;
}
@media (max-width: 991.98px) {
  .rs-contact {
    padding-bottom: 450px;
  }
}
@media (max-width: 479.98px) {
  .rs-contact {
    padding-bottom: 350px;
  }
}
@media (min-width: 991.98px) {
  .rs-contact__block {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 30px;
  }
}
@media (min-width: 991.98px) {
  .rs-contact__teams {
    grid-column: 1/5;
    padding-right: 40px;
  }
}
.rs-contact__teams_list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 70px 70px;
}
@media (max-width: 1439.98px) {
  .rs-contact__teams_list {
    grid-template-columns: repeat(1, 1fr);
    gap: 30px;
  }
}
@media (max-width: 767.98px) {
  .rs-contact__teams_list {
    gap: 25px;
  }
}
.rs-contact__teams_item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.rs-contact__teams_img {
  width: 100%;
  max-width: 192px;
  margin-right: 26px;
}
@media (max-width: 767.98px) {
  .rs-contact__teams_img {
    max-width: 122px;
    margin-right: 15px;
  }
}
.rs-contact__teams_img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  border-radius: 10px;
}
.rs-contact__teams_description {
  padding: 8.5px 0px;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
}
@media (max-width: 767.98px) {
  .rs-contact__teams_description {
    padding: 0px;
    max-width: 187px;
  }
}
.rs-contact__teams_name {
  padding-bottom: 10px;
  border-bottom: 1px solid #e5e8ed;
  color: #000;
  font-family: Play;
  font-size: 22px;
  font-style: normal;
  font-weight: 400;
  line-height: 130%; /* 28.6px */
}
@media (max-width: 767.98px) {
  .rs-contact__teams_name {
    font-size: 15px;
    padding-bottom: 5px;
  }
}
.rs-contact__teams_position {
  color: var(--primary-color);
  font-size: 14px;
  font-style: normal;
  font-weight: 300;
  line-height: 110%; /* 15.4px */
  margin-top: 10px;
}
@media (max-width: 767.98px) {
  .rs-contact__teams_position {
    margin-top: 5px;
    font-size: 13px;
  }
}
.rs-contact__teams_contact {
  margin-top: 20px;
  padding: 20px;
  border-radius: 10px;
  background: #f3f6fb;
  width: 100%;
}
@media (max-width: 767.98px) {
  .rs-contact__teams_contact {
    margin-top: 15px;
    padding: 15px;
  }
}
.rs-contact__teams_contact ul li:not(:last-child) {
  margin-bottom: 10px;
}
@media (max-width: 767.98px) {
  .rs-contact__teams_contact ul li:not(:last-child) {
    margin-bottom: 5px;
  }
}
.rs-contact__teams_contact ul a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: #000;
  font-family: Play;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 110%; /* 19.8px */
}
@media (max-width: 767.98px) {
  .rs-contact__teams_contact ul a {
    font-size: 13px;
  }
}
.rs-contact__teams_contact ul a::before {
  font-size: 14px;
  margin-right: 10px;
  color: var(--primary-color);
}
@media (max-width: 767.98px) {
  .rs-contact__teams_contact ul a::before {
    font-size: 10px;
  }
}
@media (min-width: 991.98px) {
  .rs-contact__teams_question {
    grid-column: 5/6;
  }
}
@media (max-width: 991.98px) {
  .rs-contact__teams_question {
    margin-top: 20px;
  }
}
@media (min-width: 991.98px) {
  .rs-contact .rs-question {
    min-width: 290px;
  }
}
.rs-contact__map {
  position: relative;
  margin-top: 70px;
}
@media (max-width: 1439.98px) {
  .rs-contact__map {
    margin-top: 45px;
  }
}
@media (max-width: 991.98px) {
  .rs-contact__map {
    margin-top: 20px;
  }
}
.rs-contact__map .map {
  min-height: 520px;
  border-radius: 20px;
  overflow: hidden;
}
@media (max-width: 991.98px) {
  .rs-contact__map .map {
    min-height: 251px;
    max-height: 251px;
  }
}
.rs-contact__map_feedback {
  color: #fff;
  position: absolute;
  top: 43%;
  left: 8%;
  z-index: 10;
  padding: 89px 39px 100px 40px;
  max-width: 384px;
}
@media (max-width: 767.98px) {
  .rs-contact__map_feedback {
    max-width: 100%;
    width: calc(100% - 40px);
    left: 20px;
    right: 20px;
    top: 141px;
    padding: 100px 20px;
  }
}
@media (max-width: 479.98px) {
  .rs-contact__map_feedback {
    padding: 60px 20px;
  }
}
.rs-contact__map_feedback::before {
  z-index: -1;
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: block;
  -webkit-transform: skewY(-15deg);
      -ms-transform: skewY(-15deg);
          transform: skewY(-15deg);
  background-color: var(--primary-color);
  border-radius: 15px;
}
.rs-contact__map_feedback ul {
  margin-top: 14px;
}
.rs-contact__map_feedback ul li {
  color: #fff;
  font-family: Play;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  letter-spacing: 0.54px;
}
@media (max-width: 1439.98px) {
  .rs-contact__map_feedback ul li {
    font-size: 15px;
  }
}
.rs-contact__map_feedback ul li a {
  display: block;
}
.rs-contact__map_feedback ul li a:not(:last-child) {
  margin-bottom: 5px;
}
.rs-contact__map_feedback ul li:not(:last-child) {
  margin-bottom: 21px;
}
.rs-contact__map_feedback ul li > span {
  color: rgba(255, 255, 255, 0.6);
  font-size: 15px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  letter-spacing: 0.45px;
  margin-bottom: 5px;
  display: block;
}